# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'autobot/version'

Gem::Specification.new do |spec|
  spec.name          = "autobot"
  spec.version       = Autobot::VERSION
  spec.authors       = ["Antonio Scandurra"]
  spec.email         = ["as-cii@outlook.com"]
  spec.description   = %q{Create hubot from scratch in seconds!}
  spec.summary       = %q{Hubot deploy automation}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  # Development dependencies
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"

  # Runtime dependencies
  spec.add_runtime_dependency "heroku-api"
end
